@page
{
    margin-left:2.5em;
    margin-right:2.5em;
    margin-top:1.5em;
    margin-bottom:1.5em;
}
img
{
    max-width: 100%;
}
a
{
    text-decoration:none;
}
.normal
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.normalv
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:1.5em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.bodytext
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:1.5em;
    text-align:justify;
    font-weight:normal;
}
.bodytext1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:2em;
    text-align:justify;
    font-weight:normal;
}
.bodytext-right-bs
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:right;
    font-weight:normal;
}
.bodytext-center
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.bodytext-center1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:1em;
    margin-bottom:4em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.bodytext-center2
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:1em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.bodytext-center2a
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}

.bodytext-center3
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.normal-bs
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.normal-bs1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:2em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.bodytext-bs
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:1.5em;
    text-align:justify;
    font-weight:normal;
}
.copyright
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.copyright-mtp
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:5em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.copyright-bs
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:2em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.copyright-indent
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:1.6em;
    text-align:justify;
    font-weight:normal;
}
.copyright-indent1
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0.8em;
    text-align:justify;
    font-weight:normal;
}
.copyright-indent1-bs
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:1em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0.8em;
    text-align:justify;
    font-weight:normal;
}
.copyright-right
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:6em;
    text-indent:0em;
    text-align:right;
    font-weight:normal;
}
.contentshead
{
    font-family:"Times New Roman", serif;
    font-size:x-large;
    margin-top:2em;
    margin-bottom:1.5em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:bold;
    color:#939598;
    page-break-after:avoid;
    -webkit-hyphens: none;
    adobe-hyphenate: none;
}
.toc-entry
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;
    margin-left:8.85em;
    margin-right:0em;
    text-indent:-8.85em;
    font-weight:normal;
}
.emtitle
{
    font-family:"Times New Roman", serif;
    font-size:large;
    margin-top:3em;
    margin-bottom:1em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
    color:#666666;
    page-break-after:avoid;
    -webkit-hyphens: none;
    adobe-hyphenate: none;
}
.partnumber
{
    font-family:"Times New Roman", serif;
    font-size:x-large;
    margin-top:3em;
    margin-bottom:0em;  
    margin-left:1em;
    margin-right:0em;
    text-indent:0em;
    font-weight:bold;
    color:#A1A1A1;
    page-break-after:avoid;
    -webkit-hyphens: none;
    adobe-hyphenate: none;
}
.parttitle
{
    font-family:"Times New Roman", serif;
    font-size:x-large;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:1em;
    margin-right:0em;
    text-indent:0em;
    font-weight:bold;
    color:#A1A1A1;
    page-break-after:avoid;
    -webkit-hyphens: none;
    adobe-hyphenate: none;
}
.chapternumber
{
    font-family:"Times New Roman", serif;
    font-size:medium;
    margin-top:4em;
    margin-bottom:0.3em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    font-weight:normal;
    page-break-after:avoid;
    -webkit-hyphens: none;
    adobe-hyphenate: none;
}
.chaptertitle
{
    font-family:"Times New Roman", serif;
    font-size:xx-large;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    font-weight:bold;
    page-break-after:avoid;
    -webkit-hyphens: none;
    adobe-hyphenate: none;
}
.subheading
{
    font-family:"Times New Roman", serif;
    font-size:large;
    margin-top:1em;
    margin-bottom:0.2em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:bold;
    color:#58595B;
}
.subheadingb
{
    font-family:"Times New Roman", serif;
    font-size:large;
    margin-top:1em;
    margin-bottom:0.2em;  
    margin-left:1.3em;
    margin-right:0em;
    text-indent:0em;
    font-weight:bold;
    color:#58595B;
}
.subheadinga
{
    font-family:"Times New Roman", serif;
    font-size:large;
    margin-top:1em;
    margin-bottom:1em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:bold;
    color:#58595B;
}
.subheading1
{
    font-family:"Times New Roman", serif;
    font-size:medium;
    margin-top:1.5em;
    margin-bottom:0.5em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.subheading2
{
    font-family:"Times New Roman", serif;
    font-size:large;
    margin-top:0em;
    margin-bottom:1em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
    color:#56575A;
}
.verse
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;    
    margin-left:2em;
    margin-right:2em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.versev
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0.5em;    
    margin-left:2em;
    margin-right:2em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.verse-bs
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;    
    margin-left:2em;
    margin-right:2em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.verse1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;    
    margin-left:2em;
    margin-right:2em;
    text-indent:0em;
    font-weight:normal;
}
.verse1-bs
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;    
    margin-left:2em;
    margin-right:2em;
    text-indent:0em;
    font-weight:normal;
}
.verse1-bs1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:3.5em;    
    margin-left:2em;
    margin-right:2em;
    text-indent:0em;
    font-weight:normal;
}
.hanging
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;  
    margin-left:2.45em;
    margin-right:0em;
    text-indent:-0.95em;
    font-weight:normal;
}
.space1
{
    padding-left:2.15em;
}
.space2
{
    padding-left:1.85em;
}
.space3
{
    padding-left:1em;
}
.space4
{
    padding-left:1.5em;
}
.space5
{
    padding-left:2em;
}
.space6
{
    padding-left:2.7em;
}
.space7
{
    padding-left:2.85em;
}
.centeredimage
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:2em;
    margin-bottom:2em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.centeredimagevv
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:2em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.centeredimagev
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
.halftitle
{
    font-family:"Times New Roman", serif;
    font-size:medium;
    margin-top:7em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:normal;
}
span.ash
{
    font-family:"Times New Roman", serif;
    font-size:small;
    font-weight:bold;
    color:#939598;
}
span.ash1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    font-weight:bold;
    color:#56575A;
}
.pagebreak
{
	page-break-before:always;
}
.rhide
{
display: block;
}
.hide
{
display: none;
}

@media amzn-mobi
{
.rhide
{
display: none;
}
.hide
{
display: block;
}
.verse
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;    
    margin-left:0em;
    margin-right:0em;
    text-indent:-55px;
    text-align:justify;
    font-weight:normal;
}
.versev
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0.5em;    
    margin-left:0em;
    margin-right:0em;
    text-indent:-55px;
    text-align:justify;
    font-weight:normal;
}
.verse-bs
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;    
    margin-left:0em;
    margin-right:0em;
    text-indent:-55px;
    text-align:justify;
    font-weight:normal;
}
.verse1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;    
    margin-left:0em;
    margin-right:0em;
    text-indent:-55px;
    font-weight:normal;
}
.verse1-bs
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:1em;    
    margin-left:0em;
    margin-right:0em;
    text-indent:-55px;
    font-weight:normal;
}
.subheading
{
    font-family:"Times New Roman", serif;
    font-size:large;
    margin-top:1em;
    margin-bottom:3px;  
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:center;
    font-weight:bold;
    color:#58595B;
}
.chapternumber
{
    font-family:"Times New Roman", serif;
    font-size:medium;
    margin-top:4em;
    margin-bottom:5px;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    font-weight:normal;
    page-break-after:avoid;
    -webkit-hyphens: none;
    adobe-hyphenate: none;
}
.verse1-bs1
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:3.5em;    
    margin-left:0em;
    margin-right:0em;
    text-indent:-55px;
    font-weight:normal;
}
.subheadingb
{
    font-family:"Times New Roman", serif;
    font-size:large;
    margin-top:1em;
    margin-bottom:0.2em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:52px;
    font-weight:bold;
    color:#58595B;
}
.copyright-indent
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.copyright-indent1
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:0em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.copyright-indent1-bs
{
    font-family:"Times New Roman", serif;
    font-size:x-small;
    margin-top:0em;
    margin-bottom:1em;
    margin-left:0em;
    margin-right:0em;
    text-indent:0em;
    text-align:justify;
    font-weight:normal;
}
.toc-entry
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0.5em;
    margin-left:0em;
    margin-right:0em;
    text-indent:-171px;
    font-weight:normal;
}
.hanging
{
    font-family:"Times New Roman", serif;
    font-size:small;
    margin-top:0em;
    margin-bottom:0em;  
    margin-left:0em;
    margin-right:0em;
    text-indent:-55px;
    font-weight:normal;
}
}

@media amzn-kf8
{
.rhide
{
display: block;
}
.hide
{
display: none;
}
}
